Source: plprofiler
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 postgresql-server-dev-all (>= 217~),
 python3,
 python3-psycopg2,
 python3-setuptools,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/bigsql/plprofiler
Vcs-Browser: https://salsa.debian.org/postgresql/plprofiler
Vcs-Git: https://salsa.debian.org/postgresql/plprofiler.git

Package: plprofiler
Architecture: all
Provides:
 python3-plprofiler,
Recommends:
 postgresql-plprofiler,
Depends:
 python3-psycopg2,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: PostgreSQL PL/pgSQL functions performance profiler
 The plprofiler is an extension for the PostgreSQL database system to create
 performance profiles of PL/pgSQL functions and stored procedures. The included
 external Python class and command line utility can be used to easily control
 the extension, run arbitrary SQL commands (invoking PL/pgSQL functions), save
 and manage the resulting performance datasets and create HTML reports from
 t.
 This package contains the Python module and the plprofiler CLI util.

Package: postgresql-PGVERSION-plprofiler
Architecture: any
Provides:
 postgresql-plprofiler,
Recommends:
 plprofiler,
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL PL/pgSQL functions performance profiler
 The plprofiler is an extension for the PostgreSQL database system to create
 performance profiles of PL/pgSQL functions and stored procedures. The included
 external Python class and command line utility can be used to easily control
 the extension, run arbitrary SQL commands (invoking PL/pgSQL functions), save
 and manage the resulting performance datasets and create HTML reports from
 them.
 .
 This package contains the PostgreSQL server extension.
